2019-07-19 18:32 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000048QElectroTechDiagram Editorpublic2016-10-22 16:25
Reporterjonasstein 
Assigned Toscorpio810 
PrioritynormalSeverityfeatureReproducibilityalways
StatusresolvedResolutionfixed 
Product VersionSVN/trunk 
Target VersionFixed in VersionSVN/trunk 
Summary0000048: date format
Description

let the user select date format with variables like unix date command.


2013-06-21  this is ISO standard date and is unique worldwide. 

TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000102

jonasstein (developer)

The date format on the schematic page for printout could be


Date: 2013-06-21


then for example.

~0000112

scorpio810 (administrator)

Titlebocks date now use Qt::SystemLocaleShortDate

~0000113

scorpio810 (administrator)

Fixed in Revision: 3306
+Notes

-Issue History
Date Modified Username Field Change
2013-05-19 14:34 jonasstein New Issue
2013-06-09 14:08 scorpio810 Category Éditeur de schémas => Diagram Editor
2013-06-24 00:48 jonasstein Note Added: 0000102
2013-06-24 00:49 scorpio810 Assigned To => cfdev
2013-06-24 00:49 scorpio810 Status new => assigned
2013-06-24 00:49 scorpio810 Description Updated View Revisions
2014-09-05 17:53 scorpio810 Note Added: 0000112
2014-10-23 23:43 scorpio810 Note Added: 0000113
2014-10-23 23:43 scorpio810 Resolution open => reopened
2014-10-23 23:43 scorpio810 Fixed in Version => SVN/trunk
2014-10-23 23:43 scorpio810 Description Updated View Revisions
2014-10-23 23:44 scorpio810 Resolution reopened => fixed
2014-11-22 17:36 scorpio810 Status assigned => closed
2014-11-22 17:36 scorpio810 Assigned To cfdev => scorpio810
2016-10-22 16:25 scorpio810 Status closed => resolved
+Issue History